System.Xml 1.0.5000.0 2.0.0.0 System.Xml.XmlResolver To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.Policy.Evidence `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Net.ICredentials To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Uri `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0